Last modified: 2013-10-29 07:39:29 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23786 - Malayalam Wikipedia - Changing the skin to Vector and updating the logo
Malayalam Wikipedia - Changing the skin to Vector and updating the logo
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Lowest enhancement with 2 votes (vote)
: ---
Assigned To: Nobody - You can work on this!
http://ml.wikipedia.org
: shell
Depends on:
Blocks: 56295
  Show dependency treegraph
 
Reported: 2010-06-04 05:24 UTC by Shiju Alex
Modified: 2013-10-29 07:39 UTC (History)
14 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Shiju Alex 2010-06-04 05:24:12 UTC
The Malayalam Wikipedia community has decided to change the default skin of Malayalam Wikipedia to "Vector". 

Also, the community has reached consensus regrading the new logo. The new logo is uploaded to Commons and it is available here: http://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-ml.svg

Discussion and voting regarding this is available in our Village Pump. Link is http://ml.wikipedia.org/wiki/%E0%B4%B5%E0%B4%BF%E0%B4%95%E0%B5%8D%E0%B4%95%E0%B4%BF%E0%B4%AA%E0%B5%80%E0%B4%A1%E0%B4%BF%E0%B4%AF:%E0%B4%AA%E0%B4%9E%E0%B5%8D%E0%B4%9A%E0%B4%BE%E0%B4%AF%E0%B4%A4%E0%B5%8D%E0%B4%A4%E0%B5%8D_%28%E0%B4%A8%E0%B4%AF%E0%B4%B0%E0%B5%82%E0%B4%AA%E0%B5%80%E0%B4%95%E0%B4%B0%E0%B4%A3%E0%B4%82%29#Changing_to_new_interface

Kindly do the needful.
Comment 1 JeLuF 2010-06-04 19:03:10 UTC
The change of the default skin is a non-trivial task due to the various caches that need to be purged. There are several planned batches of wikis to be migrated, commons and enwiki were the first two ones.

mlwiki will be migrated together with a lot of other wikis in one of the next batch windows. I'm going to close this ticket since the switch is already scheduled.
Comment 2 Chad H. 2011-11-29 21:28:13 UTC
Wiki is already running Vector as default skin. Logo looks correct too, so I'm marking this FIXED. Feel free to reopen if things still need updating.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links